Commit e37da13c authored by Kristof Szabados's avatar Kristof Szabados

some more dependencies needed to be updated.

Signed-off-by: Kristof Szabados's avatarKristof Szabados <Kristof.Szabados@ericsson.com>
parent 8b264cdb
......@@ -156,7 +156,7 @@ You may add additional accurate notices of copyright ownership.
<import plugin="org.eclipse.ui.navigator"/>
<import plugin="org.eclipse.ui.console"/>
<import plugin="org.eclipse.ui.forms"/>
<import feature="TITAN_Designer" version="6.6.1" match="greaterOrEqual"/>
<import feature="TITAN_Designer" version="7.1.0" match="greaterOrEqual"/>
</requires>
<plugin
......
......@@ -168,9 +168,9 @@ You may add additional accurate notices of copyright ownership.
<import plugin="org.eclipse.ui.forms"/>
<import plugin="org.eclipse.core.filesystem"/>
<import plugin="org.eclipse.core.resources"/>
<import plugin="org.eclipse.titan.common" version="6.6.1" match="greaterOrEqual"/>
<import plugin="org.eclipse.titan.designer" version="6.6.1" match="greaterOrEqual"/>
<import feature="Titanium" version="6.6.1"/>
<import plugin="org.eclipse.titan.common" version="7.1.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.titan.designer" version="7.1.0" match="greaterOrEqual"/>
<import feature="Titanium" version="7.1.0"/>
</requires>
<plugin
......
......@@ -9,8 +9,9 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.ui.console,
org.eclipse.titan.common;bundle-version="6.6.1",
org.eclipse.titan.designer;bundle-version="6.6.1"
org.eclipse.debug.core,
org.eclipse.titan.common;bundle-version="7.1.0",
org.eclipse.titan.designer;bundle-version="7.1.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Eclipse-LazyStart: true
......
......@@ -22,7 +22,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.navigator.resources,
org.eclipse.core.filesystem,
org.eclipse.debug.core,
org.eclipse.titan.common;bundle-version="6.6.1",
org.eclipse.titan.common;bundle-version="7.1.0",
org.antlr.runtime;bundle-version="4.3.0",
org.eclipse.jdt.core;bundle-version="3.10.2",
org.eclipse.core.expressions;bundle-version="3.4.600",
......
......@@ -15,8 +15,8 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.variables,
org.eclipse.debug.ui,
org.eclipse.core.expressions,
org.eclipse.titan.common;bundle-version="6.6.1",
org.eclipse.titan.designer;bundle-version="6.6.1"
org.eclipse.titan.common;bundle-version="7.1.0",
org.eclipse.titan.designer;bundle-version="7.1.0"
Bundle-ActivationPolicy: lazy
Eclipse-LazyStart: true
Bundle-Vendor: Eclipse Titan Project
......
......@@ -17,7 +17,7 @@ Require-Bundle: org.eclipse.core.resources,
org.eclipse.jface.text,
org.eclipse.ui.editors,
org.eclipse.ui.workbench.texteditor,
org.eclipse.titan.common;bundle-version="6.6.1"
org.eclipse.titan.common;bundle-version="7.1.0"
Bundle-ActivationPolicy: lazy
Eclipse-LazyStart: true
Bundle-ClassPath: .
......
......@@ -16,8 +16,8 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.forms,
org.eclipse.core.filesystem,
org.eclipse.core.resources,
org.eclipse.titan.common;bundle-version="6.6.1",
org.eclipse.titan.designer;bundle-version="6.6.1"
org.eclipse.titan.common;bundle-version="7.1.0",
org.eclipse.titan.designer;bundle-version="7.1.0"
Bundle-ActivationPolicy: lazy
Eclipse-LazyStart: true
Bundle-ClassPath: .
......
......@@ -4,15 +4,12 @@ Bundle-Name: Titanium Regressiontests
Bundle-SymbolicName: org.eclipse.titanium.regressiontests;singleton:=true
Bundle-Version: 7.1.0.CRL_113_200_7_R1A_20200529-1000
Bundle-Vendor: Eclipse Titan Project
Fragment-Host: org.eclipse.titanium;bundle-version="6.6.1"
Fragment-Host: org.eclipse.titanium;bundle-version="7.1.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8,
JavaSE-1.7
Require-Bundle: org.junit,
org.eclipse.ui,
org.eclipse.core.resources,
org.junit,
org.eclipse.titan.common;bundle-version="6.6.1"
Import-Package: org.eclipse.titan.common.utils,
org.eclipse.titan.designer.AST,
org.eclipse.titan.designer.parsers,
org.eclipse.titan.designer.preferences
org.eclipse.titan.common;bundle-version="7.1.0"
Import-Package: org.eclipse.titan.common.utils
......@@ -14,8 +14,8 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime;bundle-version="3.5.0",
org.eclipse.ltk.core.refactoring,
org.eclipse.ui.forms,
org.eclipse.titan.common;bundle-version="6.6.1",
org.eclipse.titan.designer;bundle-version="6.6.1",
org.eclipse.titan.common;bundle-version="7.1.0",
org.eclipse.titan.designer;bundle-version="7.1.0",
org.eclipse.core.resources,
org.apache.poi;bundle-version="3.9.0",
com.google.guava;bundle-version="21.0.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment